Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 05:27:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc sneha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sneha Bot:  Hi Sneha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7449556261 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333188741            09:16 AM, 11th Apr                   Mohammed                    Hi Sneha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:17 AM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:17 AM, 11th Apr                     sneha                    Ok           09:18 AM, 11th Apr                   Mohammed                   We have checked and it appears that the following order number: (7449556261) was placed on Apr 9, 2021. Please note the delivery to the store time frame is 2-3 business days.           09:19 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           09:20 AM, 11th Apr                     sneha                    Any expected date for delivery           09:21 AM, 11th Apr                     sneha                    ??           09:24 AM, 11th Apr                   Mohammed                   it will be deliver to store with in the deliver time frame           09:25 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           09:25 AM, 11th Apr                     sneha                    No           09:26 AM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384140